Subject: [OKAIRP] Revised draft of the new HLC Pathways accreditation program

From: Troy Milligan <[email-masked]>
Date: Fri, 30 Apr 2010 09:55:32 -0500

Thanks to Isabelle at Rose State, I have a copy of the new HLC Pathways proposal that was shared at the recent HLC annual meeting. Pathways is essentially the new direction that HLC is taking accreditation.  The document is 1MB, so I can't post it to the listserv, but if you are interested, please email me directly and I will attach the document in my reply.

Troy

Troy Milligan

Director of Institutional Research
Redlands Community College
1300 S. Country Club Road
El Reno, OK 73036
Web: www.redlandscc.edu<http://www.redlandscc.edu>

Member, 2010 - 2013
POISE/PX Users Group
Web: www.puginc.org<http://www.puginc.org>

President, 2009 - 2012
Oklahoma Association for Institutional Research & Planning (OKAIRP)
Web: www.okairp.org<http://www.okairp.org>

Office: 405.422.1206
Fax: 405.422.1204
RCC Cell: 405.823.0389

________________________________
Redlands Community College provides a learner-centered environment committed to academic excellence strengthened through service and civic engagement.